/*!CK:4233159063!*//*1439178312,*/

.fbEmuPreview{background-color:#fff;padding:10px;width:254px}
._1zpi{padding:0 !important;white-space:normal;word-wrap:break-word}._1zpi ._2b6g a{color:#4e5665}._1zpi ._2b6h{color:#9197a3}

#bootloader_YNs5s { height: 42px; }
.bootloader_YNs5s { display:block !important; }